<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
// now try it
$ua=getBrowser();
$visitor_browser= "browser: " . $ua['name'] . " " . $ua['version'] . " on " .$ua['platform'] . " reports: <br/>" . $ua['userAgent'];

if (isset($_SESSION["lang"]) && isset($_SESSION["lang_id"])) {
} else {
	$rslang=array();$qlang = "SELECT * FROM langs WHERE LOWER(kodelang)='us'";
	callRS($rslang, $qlang);
	$_SESSION["lang"] = strtolower($rslang[0]["kodelang"]);
	$_SESSION["lang_id"] = $rslang[0]["kdlang"];
}
cout('<!DOCTYPE html>');
cout('<html>');
cout('<head>');
?>